io.milvus.v2.service.index.request

## Class DescribeIndexReq

- java.lang.Object
- - io.milvus.v2.service.index.request.DescribeIndexReq

    public class DescribeIndexReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DescribeIndexReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DescribeIndexReq

    public DescribeIndexReq()